a {
	color: #0044cc;
	text-decoration: underline;
}

a:hover {
	color: #007777;
	text-decoration: underline;
}

blockquote {
	font: 80% Verdana, sans-serif;
	margin-left: 30px;
	padding-left: 5px;
}

body {
	background: #FFFFFF url(/images/body-background.jpg) repeat-x left top;
	color: #000;
	font-family: tahoma, arial, sans-serif;
                text-align: center;
	margin: 0;
	padding-top: 15px;
	padding-bottom: 15px;
}

h1 {
	border-bottom: 1px dotted #333;
	color: #2B552B;
	font: bold 120% tahoma, sans-serif;
	margin: 15px 0 15px 0;
	padding-bottom: 2px;
                text-align: left;
}

h2 {
	border-bottom: 1px dotted #333;
	color: #2B552B;
	font: bold 100% tahoma, sans-serif;
	margin: 15px 0 2px 0;
	padding-bottom: 2px;
}

h3 {
	border: 0;
	color: #2B552B;
	font: bold 90% tahoma, sans-serif;
	margin: 15px 0 2px 0;
	padding-bottom: 2px;
}

h1 a {
	border-bottom: 1px dotted #333;
	color: #2B552B;
	font: bold 120% tahoma, sans-serif;
	margin: 15px 0 15px 0;
	padding-bottom: 2px;
                text-align: left;
	text-decoration: none;
}

h2 a {
	border-bottom: 1px dotted #333;
	color: #2B552B;
	font: bold 100% tahoma, sans-serif;
	margin: 15px 0 2px 0;
	padding-bottom: 2px;
	text-decoration: none;
}

h3 a {
	border: 0;
	color: #2B552B;
	font: bold 90% tahoma, sans-serif;
	margin: 15px 0 2px 0;
	padding-bottom: 2px;
	text-decoration: none;
}

h1 a:hover {
	border-bottom: 1px dotted #333;
	color: #007777;
	font: bold 120% tahoma, sans-serif;
	margin: 15px 0 15px 0;
	padding-bottom: 2px;
                text-align: left;
	text-decoration: underline;
}

h2 a:hover {
	border-bottom: 1px dotted #333;
	color: #007777;
	font: bold 100% tahoma, sans-serif;
	margin: 15px 0 2px 0;
	padding-bottom: 2px;
	text-decoration: underline;
}

h3 a:hover {
	border: 0;
	color: #007777;
	font: bold 90% tahoma, sans-serif;
	margin: 15px 0 2px 0;
	padding-bottom: 2px;
	text-decoration: underline;
}

p, li, td {
	font: 80% arial, sans-serif;
}

#clearer {
	background: #770000;
	clear: both;
	height: 25px;
}

#clearer2 {
	clear: both;
	height: 0;
}

#footer
{
	background: #FFD450;
}

.credits
{
	clear: both;
	background: #FFD450 url(/images/header-background03.jpg) repeat-x left top;
	border-top: 25px solid #2B552B;
	border-bottom: 25px solid #770000;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	color: #000;
	font-size: 11px;
	padding: 5px;
	text-align: center;
	margin-bottom: 0px;
}


.credits a
{
	color : #0044CC;
	font-weight : normal;
	text-decoration : underline;
}

.credits a:hover
{
	color : #007777;
}

#page {
	width: 770px;
	background: #FFFFFF;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	padding: 0;
}

#content {
	width: 555px;
	float: right;
	padding-top: 20px;
	padding-left: 5px;
	padding-right: 25px;
	background-color: #FFFFFF;
	text-align: left;
}

#content-no-sidebar {
	width: 555px;
	padding-top: 20px;
	padding-left: 5px;
	padding-right: 25px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	text-align: left;
}

#masterh {
	background: #FFD450 url(/images/header-background03-2.jpg) repeat-x left top;
	height: 110px;
	border: 0;
	margin: 0;
	padding: 0;
	text-align: center;
	color: 2B552B;
}

#masterh-logo
{
	float: left;
	margin: 0;
	padding: 0;
}

#masterh-logo img
{
	border-width: 0 1px 0 0;
	border-color: #770000;
}

.masterh-logo-caption
{
	font-family: Verdana, sans-serif;
	font-size: 8pt;
	font-weight: bold;
}

#masterh-text
{
	text-align: center;
	font: normal normal 70%/120% sans-serif, arial, sans-serif;
	padding-top: 12px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.masterh-title
{
	font: normal bold 400% sans-serif, arial, sans-serif;
	letter-spacing: 2px;
}

.masterh-subtitle
{
	font: normal bold 140%/170% sans-serif, arial;
	letter-spacing: 1px;
	text-align: center;
	color:  770000;
	border: none;
	padding: 0;
	margin: 0;
}

#hmenu {
	background: #2B552B;
	padding: 0;
	margin: 0;
	text-align: center;
	color: DDFFDD;
	font: normal normal 70%/120% sans-serif, arial, sans-serif;
}

#hnav {
	color: 7f7;
	border: 0;
	padding: 5px;
	margin: 0;
}

#hnav a {
	color: #DDFFDD;
	text-decoration: none;
	padding-left: 12px;
	padding-right: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: 2px;
	margin-right: 2px;
	font: bold 110% sans-serif, arial, sans-serif;
	font-weight: Bold;
}

#hnav a:hover {
	background: #DDFFDD;
	font: bold 110% sans-serif, arial, sans-serif;
	color: #2B552B;
}



#smenu {
	background: #FFF;
	float: left;
	width: 160px;
	font: normal normal 70%/125% verdanna, sans-serif, arial;
	color: #0044CC;
	letter-spacing: 0;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	text-align: left;
}

#snav {
	background: #FFF;
	color: #0044CC;
	letter-spacing: 0;
}

.snav-title {
	background: #003399 url(/images/snav-background-blue.jpg) repeat-x left top;
	width: 160px;
	padding: 0px;
	font: bold bold 100% verdanna, sans-serif, arial;
	font-weight: Bold;
	letter-spacing: 0px;
	color: #FFF;
	text-align: center;
}

#snav a {
	color: #0044CC;
	font: normal 100% verdanna;
	border-bottom: 0px dotted #333;
	width: 160px;
	text-decoration: underline;
}

#snav a:hover {
	background: #7788BB;
	color: #000;
	font: normal 100% verdanna;
	width: 160px;
	text-decoration: underline;
}




#sidebar {
	background: #FFD450;
	float: left;
	width: 155px;
	border-left: 1px solid #2B552B;
	border-right: 1px solid #2B552B;
	border-bottom: 1px solid #2B552B;
	padding-top: 20px;
	padding-left: 10px;
	padding-right: 10px;
	font: normal normal 70%/125% sans-serif, arial;
	color: #408040;
	letter-spacing: 0;
	margin: 0;
}

#sidebar a {
	color: #0044cc;
	font: tahoma;
	text-decoration: underline;
}

#sidebar a:hover {
	color: #007777;
	font: tahoma;
	text-decoration: underline;
}

#top-ad {
	background: #fff;
	border: 0;
	padding: 5px;
	margin: 0;
}

.sidebar-quote
{
	color : #4488FF;
	font-family : Verdana, sans-serif;
	font: italic normal 150%/175% arial, tahoma, Verdana, sans-serif;
	padding: 0;
	margin: 0;
}

.sidebar-quote-credit
{
	text-align: right;
	color : Black;
	font: normal normal 85%/100% arial, tahoma, Verdana, sans-serif;
	padding-right: 10px;
	padding-top: 10px;
	margin: 0;
}

.signature
{
	font-size : 8pt;
	font-style : italic;
}

.emphasis
{
	color : Red;
	font-weight : bold;
}

.small-text
{
	color : Black;
	font-family : Verdana, sans-serif;
	font-size : 8pt;
	font-weight : normal;
}


/*  print.css style changes  */

.noprint { }

.print-only {
	display: none;
}















